---

bibtex: |
  @article{Schael:2005am,
  author = "Schael, S. and others",
  collaboration = "ALEPH",
  title = "{Branching ratios and spectral functions of tau decays: Final ALEPH measurements and physics implications}",
  eprint = "hep-ex/0506072",
  archivePrefix = "arXiv",
  doi = "10.1016/j.physrep.2005.06.007",
  journal = "Phys. Rept.",
  volume = "421",
  pages = "191--284",
  year = "2005"
  }

experiment: ALEPH
data set: 1991--1995

initial state: \Ptauon

aliases:
  h^-: (\Ppiminus|\PKminus)
  h^+: (\Ppiplus|\PKplus)
  h  : h^-
  3h : h^- h^+ h^-
  5h : h^- h^+ h^- h^+ h^- 
  
measurements:
  - final state: \Pelectron \APnue \Pnut
    value: (17.837 +- 0.072 +- 0.036) e-2
    uncertainties: &uncs [statistical, systematic]

  - final state: \Pmuon \APnum \Pnut
    value: (17.319 +- 0.070 +- 0.032) e-2
    uncertainties: *uncs

  - final state: h \Pnut
    value: (11.524 +- 0.07 +- 0.078) e-2
    uncertainties: *uncs

  - final state: h \Ppizero \Pnut
    value: (25.924 +- 0.097 +- 0.085) e-2
    uncertainties: *uncs

  - final state: h \Ppizero{2} \Pnut
    value: (9.295 +- 0.084 +- 0.088) e-2
    uncertainties: *uncs

  - final state: h {\Ppizero{3,4}} \Pnut
    value: (1.194 +- 0.08 +- 0.069) e-2
    uncertainties: *uncs

  - final state: 3h \Pnut
    value: (9.469 +- 0.062 +- 0.073) e-2
    uncertainties: *uncs

  - final state: 3h \Ppizero \Pnut
    value: (4.726 +- 0.059 +- 0.049) e-2
    uncertainties: *uncs

  - final state: 3h {\Ppizero{2,3}} \Pnut
    value: (0.464 +- 0.031 +- 0.037) e-2
    uncertainties: *uncs

  - final state: 5h \Pnut
    value: (0.072 +- 0.009 +- 0.012) e-2
    uncertainties: *uncs

  - final state: 5h \Ppizero \Pnut
    value: (0.014 +- 0.007 +- 0.006) e-2
    uncertainties: *uncs
    
correlations:
  - uncertainty: statistical
    matrix:
      - [ 1.00, -0.21, -0.15, -0.25, -0.09,  0.00, -0.15, -0.10,  0.03,  0.00,  0.01] # e
      - [-0.21,  1.00, -0.13, -0.21, -0.07, -0.03, -0.09, -0.07,  0.00,  0.00, -0.04] # mu
      - [-0.15, -0.13,  1.00, -0.31, -0.02, -0.61, -0.12, -0.06, -0.02, -0.01,  0.02] # h
      - [-0.25, -0.21, -0.31,  1.00, -0.40, -0.18, -0.11, -0.06, -0.02, -0.04, -0.04] # hπ0
      - [-0.09, -0.07, -0.02, -0.40,  1.00,  0.05, -0.09,  0.01, -0.07, -0.01,  0.03] # h2π0
      - [ 0.00, -0.03, -0.61, -0.18,  0.05,  1.00, -0.51, -0.04,  0.26, -0.11,  0.07] # (3 + 4)
      - [-0.15, -0.09, -0.12, -0.11, -0.09, -0.51,  1.00, -0.33,  0.08, -0.04,  0.00] # 3h
      - [-0.10, -0.07, -0.06, -0.06,  0.01, -0.04, -0.33,  1.00, -0.45, -0.02, -0.02] # 3hπ0
      - [ 0.03,  0.00, -0.02, -0.02, -0.07,  0.26,  0.08, -0.45,  1.00,  0.03,  0.02] # (2+3)
      - [ 0.00,  0.00, -0.01, -0.04, -0.01, -0.11, -0.04, -0.02,  0.03,  1.00, -0.24] # 5h
      - [ 0.01, -0.04,  0.02, -0.04,  0.03,  0.07,  0.00, -0.02,  0.02, -0.24,  1.00] # 5hπ0
      #   e      mu     h      hπ0    h2π0   (3+4)  3h     3hπ0   (2+3)  5h     5hπ0
      
  - uncertainty: systematic
    matrix:
      - [ 1.00, -0.17, -0.01,  0.02,  0.01, -0.01, -0.17, -0.22, -0.04,  0.00,  0.00] # e
      - [-0.17,  1.00,  0.05,  0.09, -0.03, -0.04, -0.11, -0.24, -0.06,  0.03, -0.04] # mu
      - [-0.01,  0.05,  1.00,  0.26, -0.29, -0.49,  0.34, -0.40, -0.42,  0.16, -0.09] # h
      - [ 0.02,  0.09,  0.26,  1.00, -0.35, -0.17,  0.01, -0.54, -0.25,  0.11, -0.06] # hπ0
      - [ 0.01, -0.03, -0.29, -0.35,  1.00,  0.05, -0.24,  0.07,  0.15, -0.13,  0.03] # h2π0
      - [-0.01, -0.04, -0.49, -0.17,  0.05,  1.00, -0.33,  0.14,  0.28, -0.11,  0.01] # (3+4)
      - [-0.17, -0.11,  0.34,  0.01, -0.24, -0.33,  1.00, -0.03, -0.19,  0.17, -0.06] # 3h
      - [-0.22, -0.24, -0.40, -0.54,  0.07,  0.14, -0.03,  1.00,  0.03, -0.07, -0.01] # 3hπ0
      - [-0.04, -0.06, -0.42, -0.25,  0.15,  0.28, -0.19,  0.03,  1.00, -0.10,  0.08] # (2+3)
      - [ 0.00,  0.03,  0.16,  0.11, -0.13, -0.11,  0.17, -0.07, -0.10,  1.00, -0.26] # 5h
      - [ 0.00, -0.04, -0.09, -0.06,  0.03,  0.01, -0.06, -0.01,  0.08, -0.26,  1.00] # 5hπ0
      #   e      mu     h      hπ0    h2π0  (3+4),  3h     3hπ0  (2+3)   5h     5hπ0
    
notes: |
  Correlation matrices are given with the final states
  $h\Ppizero\{3\}$, $h\Ppizero\{4\}$, $hhh\Ppizero\{2\}$, and
  $hhh\Ppizero\{3\}$ listed separately. However, the central values
  for these final states are not given. Instead those for
  $h\Ppizero\{3,4\}$ and $hhh\Ppizero\{2,3\}$ are given.

  The correlation matrices are accordingly reduced in rank as follows:
  the correlation of the addition of two final states, $a$ and $b$,
  with a third final state, $x$ is
  \begin{equation}
    \rho_{(a+b)x} = \frac{\sigma_a \rho_{ax} + \sigma_b \rho_{bx}}{\sigma_{(a + b)}},
  \end{equation}
  where $\rho_{ax}$ and $\rho_{bx}$ are the elements of the full
  correlation matrix; $\sigma_{(a+b)}$ is the uncertainty reported on
  the sum; and $\sigma_a$ and $\sigma_b$ are the unreported
  uncertainties on the individual components of the sum.

  For $h\Ppizero\{3,4\}$, the uncertainties (statistical and
  systematic) on $h\Ppizero\{4\}# are taken as those of
  $\Ppiminus\Ppizero\{4\}$; the uncertainties on $h\Ppizero\{3\}$ are
  calculated from the uncertainties on $h\Ppizero\{3,4\}$ and
  $\Ppiminus\Ppizero\{4\}$:
  \begin{equation}
    \sigma_3 = \sigma_4 \qty[-\rho_{34} \pm \sqrt{\frac{\sigma^2_{(3+4)}}{\sigma^2_4} + \rho_{34}^2 - 1}],
  \end{equation}
  where the numeric subscripts denote the number of \Ppizero's
  accompanying the charged hadron, and the sign in the ambiguity is
  chosen such that $\sigma_3$ is positive (the sign is $+$).

  The same is done for the $hhh\Ppizero\{2,3\}$ case, taking
  $hhh\Ppizero\{3\}$ to be $\Ppi\Ppi\Ppi\Ppizero\{3\}$. This works
  fine for the systematic uncertainty; but the statistical uncertainty
  of $\Ppi\Ppi\Ppi\Ppizero\{3\}$ is zero. The statistical correlation
  is then given simply by $\rho_{(2+3)x} = \rho_{2x}$

  The fit for the values assumed all branching fractions sum to 1.
  
